Quassel IRC - Bug #656

Multiple actions like op, deop, etc. won't group by using the context menue.
04/02/2009 05:30 PM - verschdl

Status: Assigned Start date: 04/02/2009
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.4.0 0S: Linux
Description

When doing an op with

/op wurst kuchen

everything works like a charm:

[17:22:07] *** Mode #quassel +00 wurst kuchen by EgS

When doing the same stuff by using the context menu, it separates:

[17:22:07] * Mode #quassel +0 wurst by EgS
[17:22:08] * Mode #quassel +0 kuchen by EgS

Comments:
-*- Sput thinks that could be an easy fix in NetworkModelController

Please note that afaik there's a limit for grouping actions on most networks, usually 3 on ircnet.

History

#1 - 04/02/2009 05:38 PM - Sputnick

- Status changed from New to Assigned

#2 - 04/02/2009 07:15 PM - verschdl

Also using the /op command has a bug, which is possibly connected to this issue.
| performed:
/op Chain-OFF dang™'rus ddeml fashion_ giZMo*fr GyrosGeier Janusch Janusch_1way
The result:
e Mode #bporga +000 Chain-OFF dang rus ddeml by verschdl
The other ppl were ommited.

#3 - 06/12/2016 04:26 PM - al
- Assignee deleted (Sputnick)
